
/* Class = "NSTextField"; ibShadowedToolTip = "Wprowadż tutaj unikalną, odpowiednią nazwę dla Twojej strony wzorcowej."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Wprowadż tutaj unikalną, odpowiednią nazwę dla Twojej strony wzorcowej.";

/* Class = "NSWindow"; title = "Edytuj stronę wzorcową"; ObjectID = "55"; */
"55.title" = "Edytuj stronę wzorcową";

/* Class = "NSTextFieldCell"; title = "Nazwa:"; ObjectID = "191"; */
"191.title" = "Nazwa:";

/* Class = "NSTextFieldCell"; title = "Etykieta:"; ObjectID = "194"; */
"194.title" = "Etykieta:";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "196"; */
"196.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSView"; ibShadowedToolTip = "Jeżeli wybierzesz tutaj kolor etykiety to będzie on wyświetlany również po dodaniu tej strony wzorcowej."; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Jeżeli wybierzesz tutaj kolor etykiety to będzie on wyświetlany również po dodaniu tej strony wzorcowej.";

/* Class = "NSBox"; title = "Marginesy"; ObjectID = "223"; */
"223.title" = "Marginesy";

/* Class = "NSBox"; title = "Kolumny"; ObjectID = "224"; */
"224.title" = "Kolumny";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami."; ObjectID = "225"; */
"225.ibShadowedToolTip" = "Wpisz tutaj wartość odległości pomiędzy (co najmniej dwoma) kolumnami.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną liczbę linii kolumn."; ObjectID = "226"; */
"226.ibShadowedToolTip" = "Wpisz tutaj żądaną liczbę linii kolumn.";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć / zmniejszyć liczbę kolumn.";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "231"; */
"231.title" = "Ilość:";

/* Class = "NSTextFieldCell"; title = "Odstęp:"; ObjectID = "232"; */
"232.title" = "Odstęp:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "233"; */
"233.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "234"; */
"234.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony."; ObjectID = "235"; */
"235.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony."; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony."; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony."; ObjectID = "238"; */
"238.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony.";

/* Class = "NSTextFieldCell"; title = "Góra:"; ObjectID = "243"; */
"243.title" = "Góra:";

/* Class = "NSTextFieldCell"; title = "Doł:"; ObjectID = "244"; */
"244.title" = "Doł:";

/* Class = "NSTextFieldCell"; title = "Na zewnątrz:"; ObjectID = "245"; */
"245.title" = "Na zewnątrz:";

/* Class = "NSTextFieldCell"; title = "Wewnątrz:"; ObjectID = "246"; */
"246.title" = "Wewnątrz:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "247"; */
"247.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "248"; */
"248.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "249"; */
"249.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";
